<?xml version='1.0' encoding='utf-8'?>
<resources>
  <string name="analog_eleven_week_path">guard/chengshijinying/en/week_%d.png</string>
  <string name="analog_thirteen_week_path">guard/com.huami.watch.watchface.AnalogWatchFaceThirteen/android/fr/week_%d.png</string>
  <string name="custom_title">Fond</string>
  <string name="custom_confirm">Sauver</string>
  <string name="custom_header_title">Fonds uploadés</string>
  <string name="custom_select">Selectionner</string>
  <string name="custom_exit">Sortir</string>
  <string name="custom_none_selected">Selectionner</string>
  <string name="custom_selected_confirm">Confirmer</string>
  <string name="custom_exit_delete">Supprimer</string>
  <string name="custom_none_custom_background_title">Pas d\'images</string>
  <string name="custom_none_custom_background_content">Ajoutez des fonds à partir de l\'app Amazfit Watch.</string>
  <string name="custom_widget_preview_date">\@assets/datawidget/en/preview_6_%d.png</string>
  <string name="custom_title_bg">Fond</string>
  <string name="custom_title_graduation">Indicateurs</string>
  <string name="custom_title_timehand">Aiguilles</string>
  <string name="custom_title_timedigital">Digitales</string>
  <string name="custom_title_date">Date</string>
  <string name="custom_data_widget_title_default">Données</string>
  <string name="custom_data_widget_title_nothing">Rien</string>
  <string name="custom_data_widget_title_step">Pas</string>
  <string name="custom_data_widget_title_today_dis">Distance</string>
  <string name="custom_data_widget_title_total_dis">Total</string>
  <string name="custom_data_widget_title_calorie">Calories</string>
  <string name="custom_data_widget_title_heart_rate">HR</string>
  <string name="custom_data_widget_title_weather">Météo</string>
  <string name="custom_data_widget_title_aq">AQ</string>
  <string name="custom_data_widget_title_battery">Batterie</string>
  <string name="custom_data_widget_title_msg">Messages</string>
  <string name="custom_data_widget_title_date">Date</string>
  <string name="custom_data_widget_title_floor">Etage</string>
  <string name="custom_data_widget_date_2">datawidget/date_2/fr/week_%d.png</string>
  <string name="custom_data_widget_date_3">datawidget/date_3/fr/week_%d.png</string>
  <string name="custom_change_bg_tips">Aperçu des images en glissant vers le haut ou vers le bas</string>
  <string name="custom_choose_custom_bg_tips">Choisir une image</string>
  <string name="cube_month">-</string>
  <string name="cube_day"/>
  <string name="digital_sport_eight_distance_km_unit_path">guard/shiguanglicheng/watchface_slpt_number_km.png</string>
  <string name="digital_sport_eight_distance_mi_unit_path">guard/shiguanglicheng/en/watchface_slpt_number_km.png</string>
  <string name="digital_sport_eight_week_path">guard/shiguanglicheng/en/watchface_slpt_number_week_%d.png</string>
  <string name="digital_sport_one_week_path">guard/malasong/en/week_%d.png</string>
  <string name="digital_sport_twelve_week_path">guard/huanyingMC/en/week_%d.png</string>
  <string name="quick_settings_date_yeareve">New Year Eve</string>
  <string name="quick_settings_status_month">-</string>
  <string name="quick_settings_status_leaf">Saut</string>
  <string name="quick_settings_date_chinese">dd-MM-yyyy</string>
  <string name="quick_settings_date_format">1-31-1900</string>
  <string name="running">Course</string>
  <string name="waking">Marche</string>
  <string name="indoor_running">Course Inter.</string>
  <string name="outdoor_riding">Vélo</string>
  <string name="indoor_riding">Vélo Inter.</string>
  <string name="cross_contry">Course Trail</string>
  <string name="eppitical">Elliptique</string>
  <string name="indoor_swimming">Natation</string>
  <string name="outdoor_swimming">Natation libre</string>
  <string name="triathlon">Triathlon</string>
  <string name="mountain">Escalade</string>
  <string name="riding">Vélo</string>
  <string name="swimming">Natation</string>
  <string name="skiing">Ski</string>
  <string name="tennis">Tennis</string>
  <string name="soccer">Football</string>
  <string name="golf">Golf</string>
  <string name="complex_sport">Sport complexe</string>
  <string name="rope_skipping">Corde à sauter</string>
  <string name="sport_total_time">Temps total</string>
  <string name="current_altitude">Altitude</string>
  <string name="speed">Vitesse</string>
  <string name="stroke_speed">Vitesse course</string>
  <string name="pace">Rythme</string>
  <string name="mileage">Distance</string>
  <string name="rope_skip_freq">Fréquence</string>
  <string name="sport_has_paused">Pause</string>
  <string name="sport_paused_time">Temps pause</string>
  <string name="sport_distance">Distance totale</string>
  <string name="sport_mileage">Kilométrage</string>
  <string name="sport_downhill_total_distance">Distance totale</string>
  <string name="sport_tennis_strokes">Coups</string>
  <string name="sport_rope_skip_count">Nombre de sauts</string>
  <string name="sport_change">Activité changement</string>
  <string name="sport_change_time">Temps transition</string>
  <string name="please_get_ready_for_runnning">Suivant: Course</string>
  <string name="please_get_ready_for_riding">Suivant: Vélo</string>
  <string name="please_get_ready_for_swimming">Suivant: Natation</string>
  <string name="gps_ready">GPS non disponible</string>
  <string name="gps_wait">Recherche...</string>
  <string name="gps_fail">Recherche GPS temporisée</string>
  <string name="gps_singal_lost">GPS introuvable</string>
  <string name="gps_close_1">Le GPS a été désactivé</string>
  <string name="gps_close_2">pour inactivité</string>
  <string name="heartrate">Coeur</string>
  <string name="warmup">Bras en l\'air</string>
  <string name="fatburn">Brûlure graisse</string>
  <string name="heartlung">Entraînement cardio</string>
  <string name="strength">Anaerobic</string>
  <string name="anaerobic">Maximum</string>
  <string name="zone_one">Intervalle 1</string>
  <string name="zone_two">Intervalle 2</string>
  <string name="zone_three">Intervalle 3</string>
  <string name="zone_four">Intervalle 4</string>
  <string name="zone_five">Intervalle 5</string>
  <string name="zone_risk">Dépassement du cardio</string>  
  <string name="enter_sport_lock_status">Saisie des écrans de données</string>
  <string name="press_any_key_wakeup">Presser un bouton</string>
  <string name="press_power_key_wakeup">Presser le bouton Power</string>  
  <string name="meter">m</string>
  <string name="kilometre">Km</string>
  <string name="km_per_hour">km/h</string>
  <string name="bpm">bpm</string>
  <string name="times_per_minute">SPM</string>
  <string name="per_km">/km</string>
  <string name="per_100m">/100m</string>
  <string name="per_100Yard">/100yards</string>
  <string name="mile">mi</string>
  <string name="mile_per_hour">mi/h</string>
  <string name="per_mile">/mi</string>
  <string name="feet">feet</string>
  <string name="per_100feet">/100feets</string>
  <string name="yard">yard</string>
  <string name="minute">minute</string>
  <string name="minute_clock">min </string>
  <string name="second">sec </string>
  <string name="altitude">Altitude</string>
  <string name="longitude_and_latitude">Lat / Long</string>
  <string name="press_key_finish_train">Appuyer un bouton pour finir</string>
  <string name="press_up_key_wake_up">Appuyer le bouton Power</string>
  <string name="need_run_kilometer">Distance intervale:</string>
  <string name="need_run_time">Temps interval:</string>
  <string name="low_battery_protect">Batterie faible</string>
  <string name="low_battery_tips">Batterie faible</string>
  <string name="low_battery_please_charging">Batterie faible. Merci de recharger</string>
 <string name="virtual_rabbit">Lapin virtuel</string>
  <string name="virtual_rabbit_lead_time">Delai</string>
  <string name="virtual_rabbit_back_time">Temps de latence</string>
  <string name="virtual_rabbit_lead_distance">Distance de pointe</string>
  <string name="virtual_rabbit_back_distance">Distance arrière</string>
<string name="oritation_east">E</string>
    <string name="oritation_sourth">S</string>
    <string name="oritation_west">O</string>
    <string name="oritation_north">N</string>
    <string name="rope_skip_group_time">Heure du groupe</string>
    <string name="rope_skip_group_count">Nombre de groupe</string>
    <string name="rope_skip_group_freq">Fréquence du groupe</string>
    <string name="rope_skip_reset_tips">Repos</string>
    <string name="rope_skip_tips1">Terminé</string>
    <string name="rope_skip_tips2">Groupe</string>
  <string name="app_name">HuamiWatchFaces</string>
  <string name="watch_label_sport_one">Marathon life</string>
  <string name="watch_label_sport_two">I’m Runner</string>
  <string name="watch_label_cube">Digital Cube</string>
  <string name="watch_label_sport_three">Speed Zone</string>
  <string name="watch_sport_four">Jogging track</string>
  <string name="watch_label_green">Dashboard</string>
  <string name="watch_label_digital_sunrise">Morning Runner</string>
  <string name="watch_label_sport_seven">Route 50</string>
  <string name="watch_label_digital_lonely_track">lonely track</string>
  <string name="watch_label_sport_five">Strong Beat</string>
  <string name="watch_label_sport_eight">Time travel</string>
  <string name="watch_label_nine">Classic</string>
  <string name="watch_label_ten">Little Fox</string>
  <string name="watch_label_eleven">City Elite</string>
  <string name="watch_label_twelve">Camouflage</string>
  <string name="watch_label_thirteen">2017</string>
  <string name="watch_label_fourteen">Eternal Moment</string>
  <string name="watch_label_fifteen">Golden Rooster</string>
  <string name="watch_label_sixteen">Everest</string>
  <string name="watch_label_seventeen">Prototype·Source</string>
  <string name="watch_label_eighteen">Night Run</string>
  <string name="watch_label_nineteen">Super Avante</string>
  <string name="watch_label_twenty">Power Armor</string>
      <string name="watch_label_twentyone">Interstellar</string>
  <string name="watch_today_step">Etapes du jour </string>
  <string name="sport_step">Etape</string>
  <string name="everyminute_times">bat/min</string>
  <item type="string" name="settings_item_high_light_scale_factor">0.5</item>
  <string name="locale_title">Selection Langue</string>
  <string name="average_text">Avg</string>
  <string name="menu_item_high_light_scale_factor">0.5</string>
  <string name="picker_default_positive_text">Confirmer</string>
  <string name="picker_default_nagetive_text">Off</string>
  <string name="no_heartrate_data_hint">Données cardio non détectées</string>
  <string name="no_altitude_hint">Données Altitude non détectées</string>
  <string name="ui_lib_name">Hm_UILib</string>
  <string name="title_settings">Paramètres</string>
  <string name="sport_music_settings">Musique Sports</string>
  <string name="widget_currentstep_title">Centre d\'activité</string>
  <string name="widget_currentstep_activities">Pas Aujourd\'hui</string>
  <string name="widget_currentstep_sleep_hour">h</string>
  <string name="widget_currentstep_sleep_min">min</string>
  <string name="widget_currentstep_sleep_title">Sommeil de la nuit dernière</string>
  <string name="widget_currentstep_sleep_no">Pas de données de sommeil</string>
  <string name="widget_currentstep_activity_no">Pas d\'exercice aujourd\hui?</string>
</resources>
